
<ion-header>

  <ion-navbar>
    <ion-title>Sobre</ion-title>
  </ion-navbar>

</ion-header>

<ion-content >
  <div class="texto" id='corpo' text-wrap>
    <div class="padding"> 
        <div class="sobre">Sobre o Aplicativo</div>
        O aplicativo “Atenção ao Idoso” foi baseado em seções Caderneta de Saúde da Pessoa Idosa elaborada pelo Ministério da Saúde em parceria com o LIS/Icict/Fiocruz. A caderneta original é um instrumento de registro e acompanhamento de informações sobre saúde para identificação de vulnerabilidades e para fornecimento de orientações para o autocuidado da pessoa idosa. Este aplicativo é uma adaptação baseada nesse conteúdo e tem o objetivo de expandir o uso desses instrumentos, além de manter a continuidade dos registros e facilitar a portabilidade dos dados.
<br><br>
O "Atenção ao Idoso" foi elaborado por meio de uma parceria entre o Laboratório de Informação em Saúde (LIS) e o Centro de Tecnologia da Informação e Comunicação em Saúde (CTIC), ambos do Instituto de Comunicação e Informação Científica e Tecnológica em Saúde da Fundação Oswaldo Cruz (Icict/Fiocruz).
<br><br><br> 

     <div class="sobre">Ficha Técnica</div>
     <span class="cinza">2019</span>. <strong>Ministério da Saúde. Fundação Oswaldo Cruz</strong><br>
     Esta obra está de acordo com a <a href="http://portal.fiocruz.br/sites/portal.fiocruz.br/files/documentos/portaria_-_politica_de_acesso_aberto_ao_conhecimento_na_fiocruz.pdf" target="_blank">Política de Acesso Aberto ao Conhecimento</a>, que busca garantir à sociedade o acesso gratuito, público e aberto ao conteúdo integral de toda obra intelectual produzida pela Fiocruz
     <br><br><br>           
       
        <strong>Ministério da Saúde</strong><br>
        <strong><i>Luiz Henrique Mandetta</i></strong><br>
        Ministro<br><br>
        
        <strong>Fundação Oswaldo Cruz – Fiocruz</strong>
        <strong><i>Nísia Trindade Lima</i></strong><br>
        Presidente<br><br>
        
        <strong>Vice-Presidência Educação, Informação e Comunicação</strong><br>
        <strong><i>Cristiani Vieira Machado</i></strong><br>
        Vice-Presidente<br><br>
        
        <strong>Campus Virtual Fiocruz</strong><br>
        <strong><i>Ana Cristina da Matta Furniel</i></strong><br>
        Coordenadora<br><br>
        
        <strong>Instituto de Informação e Comunicação Científica e Tecnológia – ICICT</strong><br>
        <strong><i>Rodrigo Murtinho de Martinez Torres</i></strong><br>
        Diretor<br><br><br>

        <strong>Coordenador Geral</strong><br>
        <i>Dalia Elena Romero e Jéssica Muzy Rodrigues</i><br><br>

        <strong>Coordenador Acadêmico</strong><br>
        <i>Jéssica Muzy Rodrigues e Débora Castanheira Pires</i><br><br>

        <strong>Coordenador de Produção</strong><br>
        <i>Jéssica Muzy Rodrigues e Leticia Sabbadini</i><br><br>

        <strong>Conteudista</strong><br>
        <i>Débora Castanheira Pires</i><br><br>

        <strong>Revisor Técnico-científico</strong><br>
        <i>Letícia Sabbadini</i><br><br>

        <strong>Editor técnico</strong><br>
        <i>Daniela Lessa</i><br><br>

        <strong>Designer Instrucional</strong><br>
        <i>Cláudio da Silva</i><br><br>

        <strong>Designer Gráfico</strong><br>
        <i>Cláudio da Silva</i><br><br>

        <strong>Web designer</strong><br>
        <i>Cláudio da Silva</i><br><br>

        <strong>Desenvolvedor</strong><br>
        <i>Marcelo Rabaço</i><br><br>

        <strong>Avaliador Técnico-científico</strong><br>
        <i>Aldo Pontes</i><br><br>

        <strong>Avaliador de Pertinência</strong><br>
        <i>Aldo Pontes</i><br><br>

        <strong>Consultor</strong><br>
        <i>Aldo Pontes</i><br><br>

        <strong>Apoio técnico</strong><br>
        <i>Pedro Teixeira</i><br><br>

        <strong>Engenheiro de Software</strong><br>
        <i>Marcelo Rabaço</i><br><br>

        <strong>Arquiteto de Software</strong><br>
        <i>Marcelo Rabaço e Claudio da Silva</i><br><br>

        <strong>Arquiteto de Software</strong><br>
        <i>Marcelo Rabaço</i><br><br>
<!--
        <strong>Pesquisa e assessoria técnico-científica:</strong><br>
        Leticia Sabbadini, Débora Castanheira, Leo Maia e Aline Marques<br><br>     
    -->  
      <br><br><br><br><br>
 
  </div>
  <img src="assets/imgs/creditos.png" class="imagem">
    </div>
</ion-content>
